body {
  margin: 0;
  border: 0;
  font-family: "Lucida Grande",
               "Lucida Sans Unicode",
               "Lucida Sans",
               sans-serif;
  font-size: 11pt;
  line-height: 11pt;
}

img {
  border: 0;
}

a {
  text-decoration: underline;
  color: #374F6A;
}

a:hover {
  color: #2a6fe8;
}

.mono {
  font-family: Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal, monospace;
}

#main {
  text-align: justify;
  width: 920px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  padding-bottom: 60px;
}

#photo_container {
  position: relative;
  width: 100%;
  height: 620px;
  /*background-image: url('mobile.jpg');
  background-repeat: no-repeat;*/
  font-size: 13px;
}

#photo {
  position: absolute;
  width: 350px;
}

#photo_img {
  margin-left: auto;
  margin-right: auto;
  width: 344px;
  height: 459px;
}

#photo_text {
  position: relative;
  left: 370px;
  color: #000;
  width: 550px;
}

#name {
  font-size: 26px;
  line-height: 26px;
  font-weight: bold;
  text-align: left;
}

#name a {
  color: #000;
  text-decoration: none;
}

#name a:hover {
  color: #000;
  text-decoration: underline;
}

#email {
/*  margin-top: 5px;
  margin-bottom: 30px;*/
  text-align: center;
/*  font-size: 12px;*/
  letter-spacing: 1px;
}

#email img {
  vertical-align: middle;
}

#email a {
  color: #000;
  font-size: 12pt;
}

#email a:hover {
  color: #2a6fe8;
}

#photo_recent {
  margin: 0px;
  padding-left: 15px;
  font-size: 12px;
}
#photo_recent li {
  margin-top: 7px;
  margin-bottom: 7px;
}

#photo_recent li.starred {
  list-style-image: url(highlight-star.png);
}


#address {
  position: absolute;
  right: 0px;
  bottom: 8px;
  text-align: right;
}

#phone {
  position: absolute;
  left: 470px;
  bottom: 8px;
}

#footer {
  width: 100%;
  text-align: center;
  font-size: 12px;
  color: #666;
  margin-top: 20px;
}

#footer .info {
  margin-left: 10px;
  margin-right: 10px;
}

#footer a.info {
  color: #666;
  text-decoration: none;
}

.spacer {
  width: 300px;
  height: 1px;
  border: 0;
  background-color: #fff;
  margin-top: 5px;
  margin-bottom: 5px;
}

#blog-link ul {
  margin: 0;
  padding: 0;
  text-align: center;
  list-style-type: none;
}

#blog-link ul li {
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
  font-weight: bold;
}

/*104,535,211,591*/
#easteregg {
  position: absolute;
  left: 104px;
  top: 535px;
  width: 97px;
  height: 56px;
}

/*193,189,254,236*/
#easteregg2 {
  position: absolute;
  left: 193px;
  top: 189px;
  width: 61px;
  height: 47px;
}

.pubvenue {
  font-style: italic;
}

.pubvenue a {
  color: #000;
  text-decoration: none;
}

.pubvenue a:hover {
  color: #2a6fe8;
  text-decoration: underline;
}
